:root, html {
  --et_global_heading_font: 'mokoko' !important;
  --et_global_body_font: 'polymath-display' !important;
  --et_global_heading_font_weight: 700 !important;
  --et_global_body_font_weight: 400 !important;
}

body {
  font-family: "polymath-display", Arial, serif !important;
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
}

#et-top-navigation {
    font-weight: 400;
}

/*

h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins', cursive;
}
.column__two .et_pb_text_inner {
  column-count: 2;
  column-gap: 2rem; 
}


@media (max-width: 767px) {
  .column__two .et_pb_text_inner {
    column-count: 1;
  }
}
*/